@charset "utf-8";
:root {
	--color-blue: #003951;
	--color-blue-light: #F1FBFF;
	--pc_inner_width: clamp(18.75rem, 0.106rem + 93.22vw, 87.5rem);
}
* {
	font-family: "source-han-sans-cjk-ja", sans-serif!important;
	font-size: clamp(1rem, 0.926rem + 0.37vw, 1.25rem);
	font-optical-sizing: auto!important;
	font-style: normal!important;
	color: var(--color-blue);
	line-break: strict!important;
	word-break: normal!important;
}
@media (min-width: 751px) {
	a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
		text-decoration: none;
	}
}
html {
	width: 100%;
}
body {
	background-color: #F1FBFF;
	background-image: linear-gradient(#F1FBFFbf, #F1FBFFbf), url(../img/noise.png);
	background-repeat: repeat;
	background-size: 200px;
	width: 100%;
}
a {
	color:inherit;
}
a:hover {
	color: inherit;
	text-decoration: none;
}
h1, h2, h3 {
	color: var(--color-blue);
}
h1 {
	font-size: 4rem;
	font-weight: 900;
}
h2, h3 {
	font-weight: 700;
}
.uk-heading-divider {
	border-bottom: calc(1px + .05em) solid #00a2e5d4;
}
.uk-list-striped>:nth-of-type(odd) {
	background: #fff;
}
.uk-list-striped>:nth-of-type(odd) {
	border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.uk-list-divider>:nth-child(n+2) {
	border-top: 1px solid #59CEFFd4;
}
.uk-text-meta {color: #7CA7B9;}
.inner_contents {
	max-width:var(--pc_inner_width);
	padding: 100px 10px 30px;
	box-sizing: border-box;
	margin:0 auto;
}
.fadeup-trigger {
	opacity: 0;
}
.fadeup {
	-webkit-animation: fadeUpAnime .5s forwards;
	-o-animation: fadeUpAnime .5s forwards;
	animation: fadeUpAnime .5s forwards;
	opacity: 0;
}
@keyframes fadeUpAnime {
	from {
		opacity: 0;
		transform: translateY(100px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
.new-mark {
	display: inline-block;
    background-color: hsla(119, 77%, 83%, 1);
    background-image: radial-gradient(circle at 5% 1%, hsla(196, 76%, 61%, 1) 7%, transparent 84%), radial-gradient(circle at 7% 81%, hsla(130, 91%, 91%, 1) 16%, transparent 53%), radial-gradient(circle at 11% 29%, hsla(159, 97%, 75%, 1) 8%, transparent 74%), radial-gradient(circle at 39% 52%, hsla(95, 93%, 64%, 1) 6%, transparent 68%), radial-gradient(circle at 90% 50%, hsla(64, 94%, 89%, 1) 2%, transparent 85%);
    background-blend-mode: normal, normal, normal, normal, normal;
	font-size: 0.9rem;
	padding: 2px 7px;
	border-radius: 999px;
	animation: NewMarkAnime 2s forwards infinite ease-in-out;
	vertical-align: middle;
}
@keyframes NewMarkAnime {
	0% {
		opacity: 1;
		transform: scale(1);
	}
	50% {
		opacity: .5;
		transform: scale(.8);
	}
	100% {
		opacity: 1;
		transform: scale(1);
	}
}


.btntransform {
	position: relative;
	display: inline-block;
	padding:0 0 0 15px;
	line-height: 50px;
    color: var(--color-blue-light);
    text-decoration: none;
    outline: none;
	z-index: 1;
}
.btntransform::before {
	content: "";
	position: absolute;
	left: 0;
	z-index: -1;
	width: 50px;
	height: 50px;
	background: #7CA7B9;
	border-radius: 25px;
    transition: .3s ease-out;
}
.btntransform:hover::before {
	width: calc(100% + 30px);
}
.btntransform > svg {
	width: 34px;
	margin-left: 10px;
	transition: transform .3s ease-in-out;
}
.btntransform:hover svg {
  transform: translateX(8px);
}
.btntransform:hover svg circle {
	stroke: var(--color-blue);
}
.btntransform:hover svg path {
	fill: var(--color-blue);
}
.btntransform:hover {
	color: var(--color-blue);
	font-weight: 700;
}
.link-btn {
	width: 350px;
	color: #fff;
	margin: 0 auto;
}
.link-btn-2 {
	display: inline-block;
	background: var(--color-blue);
	color: #fff;
	font-weight: 500;
	text-align: center;
	border-radius: 999px;
	padding: 5px 10px;
}
.link-btn-2:hover,
.past-event-contents a:hover .link-btn-2{
	background-position: right center;
	background-size: 200% auto;
	-webkit-animation: ripples 1.5s infinite;
	animation: ripples 1.5s infinite;
	color: #fff;
}
@keyframes ripples {
	0% {
		box-shadow: 0 0 0 0 var(--color-blue);
	}
	70% {
		box-shadow: 0 0 0 8px rgb(27 133 235 / 0%);
	}
	100% {
		box-shadow: 0 0 0 0 rgb(27 133 251 / 0%);
	}
}
.link-btn-2 svg polygon {
	fill: #fff;
}
#donation {
	position: fixed;
	width: 90px;
	height: 180px;
	z-index: 999;
	top: calc(50% - 90px);
	right: 0;
	background: url("../img/donation.png") #ff8891 center / contain no-repeat;
	border-radius: 5px 0 0 5px;
	box-shadow: 0px 5px 10px 1px #00000075;
	animation: .3s slideRight 2s forwards;
	transform: translateX(90px);
}
#donation a {
	display: inline-block;
	width: 100%;
	height: 100%;
}
#donation p {
	font-size: 1rem;
	color: #fff;
	text-align: center;
	line-height: 1.2rem;
	margin-top: 5px;
}
#toppage #donation {
	animation: .3s slideRight 7s forwards;
	transform: translateX(90px);
}
@keyframes slideRight {
	from {
		transform: translateX(90px);
	}
	to {
		transform: translateX(0);
	}
}
#backToTop {
	position: fixed;
	width: 20px;
	height: 100px;
	z-index: 999;	
	top: 80vh;
    right: 5%;
	opacity: 0;
}
#backToTop svg {
	width: 100%;
	transition: all .3s ease-in-out;
	filter: drop-shadow(0 0 5px #fff);
}
#backToTop p {
	position: absolute;
    width: 100px;
    top: 100px;
    right: -35px;
	transform: rotate(90deg);
	font-size: 1rem;
	font-weight: 700;
	text-shadow: 0 0 5px #fff;
	margin: 0;
}
#backToTop:hover svg {
	transform: translateY(-10px);
}

/*-------------- NAV MENU --------------*/
.wrap_main-nav {
	padding: 10px 5%;
	backdrop-filter: blur(12px);
	-webkit-backdrop-filter: blur(24px);
}
#Top .wrap_main-nav {
	animation: .3s slideTop 7s forwards;
	transform: translateY(-80px);
}
@keyframes slideTop {
	from {
		transform: translateY(-80px);
	}
	to {
		transform: translateY(0);
	}
}
.header-logo {
	width: 27%;
}
.main-nav {
	height: 60px;
	margin: 0 auto;
	backdrop-filter: blur(12px);
	-webkit-backdrop-filter: blur(24px);
}
.main-nav .nav_menu ul {
	display: block;
	list-style: none;
}
.main-nav .nav_menu ul li {
	padding: 20px 0 0 0;
	border-bottom: dotted 2px var(--color-blue);
}
.nav_menu {
	position: relative;
	height: 60px;
    line-height: 60px;
	list-style: none;
}
.nav_menu li {
	font-weight: 700;	
	text-shadow: 1px 2px #fff;
}
.nav_menu li a {
	display: inline-block;
	font-size: 1rem;
	width: 100%
}
.nav_menu .has-child:not(:last-child) {
	margin-right: 30px;
}
.nav_menu .has-child {
	position: relative;
}
.nav_menu .has-child a span {
	display: inline-block;
	font-size: 1rem;
	width: 100%;
}
.nav_menu .has-child a:hover span {
	transition: .5s ease-in-out;
	-webkit-transform: rotateX(360deg);
	transform: rotateX(360deg);
}
.nav_menu .has-child:hover::after {
	content: "";
	position: absolute;
	width: 20px;
	height: 10px;
	border-radius: 50% / 100% 100% 0 0;
	background: #00a2e5;
	bottom: -10px;
	left: calc(50% - 10px);
	border: 2px #fff solid;
	border-bottom: none;
}
.main-nav li.has-child ul {
	background: #ffffffab;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s;
	height: 200px;
	position: absolute;
    top: 72px;
    left: 50%;
    transform: translateX(-50%);
	width: max-content;
	border: 1px solid var(--color-blue);
	border-radius: 15px;
	padding: 20px;
	box-shadow: 0 10px 15px #00000033;
}
.main-nav li.has-child ul::before {
	content: "";
	position: absolute;
	width: 20px;
	height: 10px;
	background: #00a2e5;
	border-radius: 50% / 0 0 100% 100%;
	top: 0;
	left: calc(50% - 10px);
	border: 2px #fff solid;
	border-top: none;
}
.main-nav li.has-child ul li {
	line-height: normal;
}
.main-nav li.has-child:hover > ul,
.main-nav li.has-child ul li:hover > ul {	
	visibility: visible;
	opacity: 1;
}
.main-nav li.has-child:hover > ul li a,
.main-nav li.has-child ul li:hover > ul li a {
	transform: rotateX(360deg);
}

/*-------------- Hamburger MENU --------------*/
.wrap-hamburger-menu {
	position: relative;
    z-index: 999;
    width: 100%;
}
.logo {
	padding: 10px 0 0 10px;
	width: 50%;
}
#hamburger-menu.panelactive {
	position: fixed;
	z-index: 990;
	top: 0;
	width: 100%;
	height: 100vh;
}
.circle-bg {
    position: fixed;
	z-index: 3;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #003951e3;
	transform: scale(0);/*scaleをはじめは0に*/
	right:-50px;
    top:-50px;
    transition: all .6s;/*0.6秒かけてアニメーション*/
}
.circle-bg.circleactive {
	transform: scale(50);
}
.wrap-hmenu-list {
	display: none;
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100vh;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.wrap-hmenu-list ul {
	list-style: none;
}
#hamburger-menu.panelactive .wrap-hmenu-list {
	display: block;
}
#hamburger-menu > ul {
	opacity: 0;
	position: absolute;
	z-index: 999;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#hamburger-menu.panelactive ul {
	opacity: 1;
}
#hamburger-menu.panelactive ul li {
	animation: 1s hnaviAnime .2s forwards ease-in-out;
	opacity: 0;
}
@keyframes hnaviAnime {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.wrap-hmenu-list > ul {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
	padding: 0 0 50px 0;
}
.wrap-hmenu-list ul li {
	font-weight: 700;
	margin-bottom: .5rem;
	color: #fff;
}
.wrap-hmenu-list ul li ul li {
	font-weight: normal;
}
.wrap-hmenu-list > ul > li:not(:last-child) {
	border-bottom: dotted 2px;
	margin-bottom: 15px;
}
.wrap-hmenu-list > ul > li > ul {
	margin-top: 15px;
}
#hamburger-menu.panelactive ul li svg polyline,
#hamburger-menu.panelactive ul li svg line {
	stroke: #fff;
}
.wrap-openbtn {
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	justify-content: space-between;
	width: 100%;
	backdrop-filter: blur(12px);
	-webkit-backdrop-filter: blur(24px);
	z-index: 999;
}
.openbtn {
	position: relative;
	cursor: pointer;
	width: 80px;
	height: 80px;
	background: var(--color-blue);
	border-radius: 0 0 0 100%;
	top: 0;
	right: 0;
}
.openbtn span {
	display: inline-block;
	transition: all .4s;
	position: absolute;
	left: 25px;
	height: 2px;
	border-radius: 5px;
	background: #fff;
	width: 45%;
}
.openbtn span:nth-last-of-type(1) {
	top: 13px;
}
.openbtn span:nth-last-of-type(2) {
	top: 21px;
}
.openbtn span:nth-last-of-type(3) {
	top: 29px;
}
.openbtn span:nth-last-of-type(3)::after {
	content: "MENU";
	position: absolute;
	top: 5px;
	left: 2px;
	color: #fff;
	font-size: .7rem;
	text-transform: uppercase;
}
.openbtn.active span:nth-last-of-type(1) {
	top: 14px;
	left: 30px;
	transform: translateY(6px) rotate(-45deg);
	width: 30%;
}
.openbtn.active span:nth-last-of-type(2) {
	opacity: 0;
}
.openbtn.active span:nth-last-of-type(3) {
	top: 26px;
	left: 30px;
	transform: translateY(-6px) rotate(45deg);
	width: 30%;
}
.openbtn.active span:nth-last-of-type(3)::after {
	content: "Close";
	transform: translateY(0) rotate(-45deg);
	top: 5px;
	left: 8px;
}
.hmenu-inquiry {
	background: #016690;
    padding: 10px;
    box-shadow: 0px 2px 10px #fff;
	margin-bottom: 50px;
}
.hmenu-inquiry a {
	font-size: 2rem;
}
.hmenu-inquiry p {
	color: #fff;
	border-bottom: 1px solid #fff;
	margin: 0;
	padding-bottom: 5px;
}

/*-------------- Topページ --------------*/
#top_page {
	position: relative;
	z-index: 0;
	margin-top: -80px;
	height: 100vh;
	width: 100%;
}
#top_page::after {
	content: "";
	position: absolute;
	width: 85vw;
	height: 100vh;
	border-radius: 100px;
	background: url(../img/top_bg.jpg) top center / cover;
	z-index: -1;
	box-shadow: 0px 10px 30px #0000004d;
	animation: 2s zoomInAnime 5s forwards;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	transform: scale(1);
	transform-origin: center;
	opacity: 0;
}
@keyframes zoomInAnime {
	from {
		opacity: 0;
		transform: scale(3);
		transform-origin: center;
		
	}
	to {
		opacity: 1;
		transform: scale(1);
		transform-origin: center;
	}
}
.top-hands {
	display: flex;
	justify-content: space-around;
}
.hands-left {
	position: absolute;
	top: 15%;
	left: 0;
	width: clamp(12.5rem, 3.125rem + 46.88vw, 50rem);
	animation: 2s fadeLeftAnime 4s forwards;
	opacity:0;
	mix-blend-mode: multiply;
}
@keyframes fadeLeftAnime {
  from {
    opacity: 0;
	transform: translateX(-100px);
  }

  to {
    opacity: 1;
	transform: translateX(0);
  }
}
.hands-right {
	position: absolute;
	bottom: 0;
	right: 0;
	width: clamp(12.5rem, 3.125rem + 46.88vw, 50rem);
	animation: 2s fadeRightAnime 4s forwards;
	opacity:0;
	mix-blend-mode: multiply;
}
@keyframes fadeRightAnime{
  from {
    opacity: 0;
	transform: translateX(100px);
  }

  to {
    opacity: 1;
	transform: translateX(0);
  }
}
.top-msg {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);	
	margin: 0;	
	width: 100%;
    text-align: center;
}
.top-msg span {
	font-size: 2rem;
	font-weight: 900;
	text-shadow: 2px 2px #fff;
}
.blur{
	animation-name: blurAnime;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

@keyframes blurAnime{
	from {
		filter: blur(10px);
		transform: scale(1.02);
		opacity: 0;
	}
	
	to {
		filter: blur(0);
		transform: scale(1);
		opacity: 1;
	}
}
.blurTrigger{
	opacity: 0;
}
.top-tittle {
	position: absolute;
	bottom: 17%;
	left: 10%;
	font-weight: 900;
	opacity: 0;
	text-shadow: 5px 5px 20px #fff, -5px -5px 20px #fff;
}
.top-blur {
	animation: 2s topBlurAnime 5s forwards;
}
@keyframes topBlurAnime{
	0% {
		filter: blur(10px);
		transform: scale(1.02);
		opacity: 0;
	}
	50% {
		filter: blur(10px);
		transform: scale(1.02);
		opacity: 0;
	}	
	100% {
		filter: blur(0);
		transform: scale(1);
		opacity: 1;
	}
}
.wrap-visual {
	position: relative;
	opacity: 0;
	height: 100vh;
}
#visual,
#visual-thin,
#visual-thin2 {
	position: absolute;
	bottom: 5%;
	left: -20px;	
}
#visual {
	width: 75%;
	max-width: 400px;
}
#visual-thin {
	opacity: .3;
	width: 82%;
	max-width: 430px;
}
#visual-thin2 {
	opacity: .3;
	width: 80%;
	max-width: 420px;
}
#visual-text {
	position: absolute;
	left: 30px;
    width: 60%;
    max-width: 300px;
    bottom: 10%;
}
#visual-text textPath {
	font-size: 1rem;
}
.wrap-bg-deco {
	position: absolute;
	width: 100%;
	height: 1080px;
	z-index: -1;
	overflow: hidden;
}
.bg-deco-vertical {
	position: absolute;
	width: 100%;
	z-index: -1;
	top: 60vh;
}
.bg-deco-vertical img {
	width: auto;
	height: 100%;
	opacity: .2;
}
.bg-deco-img {
	display: flex;
}
.bg-deco-img img {
	width: auto;
	height: 100%;
	opacity: .2;
}
.eachTextAnime span { opacity: 0;}
.eachTextAnime.appeartext span {
	animation: text_anime_on 1s ease-out forwards;
}
@keyframes text_anime_on {
	0% { opacity:0; }
	100% { opacity:1; }
}
#topics .heading-l {
	position: absolute;
	z-index: 1;
	top: -130px;
	left: 10%;	
}
.heading-l span {
	display: inline-block;	
	font-size: 10rem;
	font-weight: 500;
	color: #7CA7B9;	
}
.heading-l.sub-heading span {
	font-size: 5rem;
}
#menu-list {
	margin-bottom: 200px;
}
#menu-list .heading-l {
	position: absolute;
	z-index: 1;
	top: -20%;
	right: 130px;
}
.wrap-topics h2 {
	font-size: 1.5rem;
	font-weight: 700;
}
.wrap-topics {
	border-radius: 45px 0 0 45px;
	width: 75%;
	height: 370px;
	margin-left: auto;
	margin-top: 250px;
}
.topics-contents {
	width: 100%;
	height: 250px;
	overflow-y: scroll;
}
.topics-contents a {
	color: #00a2e5;
}
.topics-contents a:hover {
	color: var(--color-blue);
	text-decoration: underline;
	font-weight: 600;
}
.wrap-menu-list {
	background-image:  linear-gradient(#CFEDF9, #6DC2E5);
	border-radius: 0 45px 45px 0;
	width: 75%;
	margin-right: auto;
	margin-top: 250px;
	padding: 50px 20px 10px;
	box-shadow: 0 10px 15px #0000002e;
}
#menu-list h2 {
	font-size: 1.3rem;
	font-weight: 700;
	text-align: center;
}
.menu-list-item {
	border-radius: 25px;
}
.menu-list-item:hover {
	box-shadow: 0 10px 25px #0000004d;
}
section#consultation {
	position: relative;
	padding-bottom: 250px;
	z-index: 0;
}
section#consultation::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 1000px;
	background: #E3F7FF;
	clip-path: polygon(0 20%, 100% 0, 100% 80%, 0 100%);
	mix-blend-mode: multiply;
	z-index: 0;
}
.wrap-consultation {
	background-color: #F1FBFF;
	border-radius: 50px;
	box-shadow: 0 10px 15px #0000002e;
	padding: 30px 10%;
}
.consultation-mail {
	background: #fff;
	border-radius: 20px;
	padding: 20px 8%;
	box-shadow: 0 10px 15px #0000002e;
}
.consultation-mail>ul {
	margin: 15px;
}
.consultation-mail>ul li {
	display: flex;
	align-items: baseline;
}
.consultation-mail ul li::before {
	content: "※";
	margin-left: -15px;
	color: red;
}
/*-------------- Subページ --------------*/
.sub-topimage {
	position: relative;
	height: 100vh;
	z-index: 0;
	margin-top: -80px;
}
.sub-topimage::after {
	content: "";
	position: absolute;
	width: 95%;
	height: 60vh;
	background-blend-mode: screen;
	box-shadow: 0px 10px 30px #0000004d;
	border-radius: 0 0 50px 50px;
	top: 80px;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: -1;
	animation: zoomInAnime .7s ease-in-out forwards, subBgAnime 15s ease-in-out infinite;
	opacity: 0
}
@keyframes subBgAnime {
	0% {
		filter: hue-rotate(0deg);
	}
	100% {
		filter: hue-rotate(360deg);
	}
}
#about_page::after {
	background: linear-gradient(120deg, #00a2e5 0%, #666 50%, #8cc220 100%), url("../img/sub_bg01.png") center / cover;
}
#rare-disease::after {
	background: linear-gradient(120deg, #00a2e5 0%, #666 50%, #8cc220 100%), url("../img/sub_bg02.png") center / cover;
}
#doctor_page::after {
	background: linear-gradient(120deg, #00a2e5 0%, #666 50%, #8cc220 100%), url("../img/sub_bg03.png") center right / cover;
}
#event_page::after {
	background: linear-gradient(120deg, #00a2e5 0%, #666 50%, #8cc220 100%), url("../img/sub_bg04.png") center right / cover;
}
#event_page::after {
	background: linear-gradient(120deg, #00a2e5 0%, #666 50%, #8cc220 100%), url("../img/sub_bg04.png") center right / cover;
}
#past-events::after {
	background: linear-gradient(120deg, #00a2e5 0%, #666 50%, #8cc220 100%), url("../img/sub_bg05.png") center right / cover;
}
#expo-rdd_nanbyo::after {
	background: linear-gradient(120deg, #00a2e5 0%, #666 50%, #8cc220 100%), url("../img/sub_bg06.png") center right / cover;
}
#past-seminar202508::after {
	background: linear-gradient(120deg, #00a2e5 0%, #666 50%, #8cc220 100%), url("../event/img/seminar202508.jpg") center right / cover;
}
#past-seminar202511::after {
	background: linear-gradient(120deg, #00a2e5 0%, #666 50%, #8cc220 100%), url("../event/img/seminar202511.jpg") center right / cover;
}
#past-seminar202602::after {
	background: linear-gradient(120deg, #00a2e5 0%, #666 50%, #8cc220 100%), url("../event/img/seminar202602.jpg") center right / cover;
}
#past-RDD202603::after {
	background: linear-gradient(120deg, #00a2e5 0%, #666 50%, #8cc220 100%), url("../event/img/RDD202603.jpg") center right / cover;
}

.top-deco-text {
	display: flex;
	position: absolute;
	width: 100%;
	top: 43vh;
	mix-blend-mode: overlay;
	color: #1f1f1f;
	overflow: hidden;
	animation: topBlurAnime 2s forwards;
}
.top-deco-text ul {
	margin: 0;
	display: inline-block;
	white-space: nowrap;
	animation: flowing 60s linear infinite; 
}
@keyframes flowing {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}
.top-deco-text ul li {
	display: inline-block;
	font-size: 5rem;
	font-weight: 700;
	margin-right: 100px;
}
.sub-topimage .top-tittle {
	left: 42%;
}
.sub-topimage #visual,
.sub-topimage #visual-thin,
.sub-topimage #visual-thin2 {
	left: 30vw;
	top: 54vh;
}
.sub-topimage #visual-text {
	left: 33vw;
    top: 60vh;
}
.sub-top-blur {
	animation: topBlurAnime 2s forwards;
}
/*-------------- about page --------------*/
.contents-bg {
	width: 60vw;
	height: 650px;
	background: url("../img/about-img01.png") center / cover;
	background-color: #CBCBCB;
	background-blend-mode: multiply;
	margin-left: auto;
	margin-top: 200px;
	border-radius: 45px 0 0 45px;
}
.contents-bg img {	
	width: 100%;
	object-fit: cover;
}
#about-center {
	overflow: hidden;
}
#about-center .uk-card-default {
	border-radius: 30px;
	background-color: rgba(255 255 255 / 0.80);
}
.text-1,
.text-2 {
	position: absolute;
}
.text-1 {
	top: 150px;
	left: 30%;
}
.text-2 {
	top: 400px;
	left: 25%;
}
.parallax {
	will-change: transform;
}
#greeting {
	margin-bottom: 200px;
	z-index: 1;
}
.wrap-greeting {
	width: 100%;
	background-image: linear-gradient(#CFEDF9, #6DC2E5);
	border-radius: 50px;
	padding: 145px 0 50px;
	margin-top: -100px;
	box-shadow: 0 10px 20px #00000030;
}
.wrap-greeting a {
	display: grid;
	height: 100%;
	background-image: linear-gradient(#B9EBFF, #F1FBFF);
	border-radius: 20px;
	box-shadow: 7px 7px 20px #0000004d;
	transition: all .3s ease-in-out;
}
.wrap-greeting a:hover {
	transform: translateY(-10px);
}
.greeting-contants {	
	padding: 30px;
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
}
.greeting-contants img {
	width: 180px;
	height: 180px;
	object-fit: cover;
	margin: 0 auto;
}
.dr-name {
	font-size: 1.5rem;
	font-weight: 700;
}
#director .greeting-contants img {
	width: 200px;
	height: 200px;
}
#director a {
	border-radius: 50px;
	width: calc(100% / 3 - 40px);
	margin: 0 auto;
}
#doctor {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(3, 1fr);
	gap: 30px;
	padding: 40px 50px 20px;
}
section#prefecture,
section#info,
section#PastResearchMeetings {
	position: relative;
	z-index: 0;
	height: 100vh;
}
#prefecture > div:last-child {
	background: #DBF5FF;
	box-shadow: 0 20px 30px #0000004d;
}
#prefecture .inner_contents {
	padding: 60px 10px;	
}
#prefecture-svg-top {
	position: absolute;
	top: 0;
}
#prefecture-svg {
	position: absolute;
	bottom: 0;
}
#prefecture .wrap-bg-deco {
	bottom: 40%;
}
#prefecture .bg-deco {
	bottom: 155%;
}
.er-renkei {
	position: relative;
	width: 70%;
	background: var(--color-blue);
	margin: 0 auto;
	border-radius: 15px;
	padding: 30px;
}
.er-renkei::before {
	content: "";
	position: absolute;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	border: solid 2px #fff;
	border-radius: 15px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.er-renkei h3 {
	border-bottom: solid #fff 2px;
	width: 80%;
	margin: 0 auto;
}
.er-renkei h3,
.er-renkei p,
.er-renkei a {
	color: #fff;
	position: relative;
	transition: all .2s ease-in-out;
}

/*-------------- rare-disease page --------------*/
.diseases-link {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin-top: 100px;
}
.diseases-link a {
	width: calc(100% / 5 - 40px);
}
.diseases-link a:nth-child(n+6) {
	margin-top: 20px;
}
.wrap-diseases-contents {
	position: relative;
	width: 85%;
	background: #f1fbff;
	border-radius: 30px;	
	box-shadow: 10px 10px 20px #0000004d;
	margin-top: 120px;
	margin-right: auto;
}
.diseases-contents-list {
	padding: 50px 30px 30px;
}
.wrap-diseases-contents.right {
	margin-left: auto;
	margin-right: 0;
}
.sub-heading {
	position: absolute;
	top: -105px;
	right: -10%;
}
.sub-heading.heading-left {
	right: inherit;
	left: -7%;
}
.diseases-contents {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: flex-start;
}
.diseases-contents ul {
	width: calc(50% - 50px);
}
.diseases-contents ul.single {
	width: 100%;
}
.diseases-contents ul li {
	padding-left: 30px;
}
.diseases-contents ul li a {
	position: relative;
	transition: all .5s;
}
.diseases-contents ul li a::before {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background: var(--color-blue);
	border-radius: 50%;
	top: 11px;
	left: -20px;		
}
.diseases-contents ul li p {
	position: relative;
}
.diseases-contents ul li p::before {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background: var(--color-blue);
	border-radius: 50%;
	top: 11px;
	left: -20px;		
}
.diseases-contents ul li a:hover {
	font-weight: 700;
}
.diseases-contents ul li a:hover::before,
.info-contents a:hover {
	background-position: right center;
	background-size: 200% auto;
	-webkit-animation: ripples 1.5s infinite;
	animation: ripples 1.5s infinite;
}
.movie h2 {
	width: 85%;
	background: var(--color-blue);
	border-radius: 0 999px 999px 0;
	color: var(--color-blue-light);
	padding: 10px 0 10px 10%;
	margin-top: 100px;
}
.wrap-movie-list {
	width: 85%;
	background: #f1fbff;
	border-radius: 30px 0 0 30px;
	padding: 20px 0 20px 20px;
	margin-left: auto;
	box-shadow: 10px 10px 20px #0000004d;
}
section#main-diseases::before {
	content: "";
	position: absolute;
	top: 5%;
	width: 100%;
	height: 480vh;
	background: #e3f7ff;
	clip-path: polygon(0 5%, 100% 0, 100% 95%, 0 100%);
	mix-blend-mode: multiply;
	z-index: 0;
}
#treatment .bg-deco {
	position: absolute;
	width: 100%;
	left: 90%;
}
.wrap-treatment {
	width: 90%;
	background-image: linear-gradient(#CFEDF9, #6DC2E5);
	padding: 145px 0 50px;
    margin-top: -100px;
    box-shadow: 0 10px 20px #00000030;
	border-radius: 250px 0 0 50px;
	margin-left: auto;
}
.treatment-contents {
	display: flex;
	align-items: stretch;
	width: 80%;
	margin: 0 auto;
}
.treatment-list {
	background: var(--color-blue-light);
	width: 80%;
	padding: 10px;
	border-radius: 0 20px 20px 0;
}
.treatment-list ul {
	margin: 0;
	padding: 0 25px;
	list-style: disc;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 10px;
}
.treatment-list.single ul {
	display: block;
}
.treatment-list ul li {
	position: relative;
}
.treatment-dpt {
	background: var(--color-blue);
	border-radius: 20px 0 0 20px;
	width: 20%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.treatment-dpt h2 {
	color: #fff;
	margin: 0;
	text-align: center;
}
section#info {
	overflow: hidden;
}
.info-bg {
	position: relative;
	width: 100%;
	height: 500px;
	background: #4d4d4d url("../img/info-bg.jpg") center / cover;
	background-blend-mode: screen;
	padding: 50px 0;
}
.info-contents {
	position: absolute;
	width: 50%;	
}
.info-contents.top {
	left: -50%;
}
.info-contents.under {
	top: 30vh;
	right: -50%;
}
.info-contents a {
	position: relative;
	display: inline-block;
	width: 100%;
	background: var(--color-blue);	
	border-radius: 999px;
	box-shadow: 0 10px 20px 5px #00000030;
}
.info-contents a::after {
	content: "";
	position: absolute;
	width: 93%;
	height: 78%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 999px;
	box-shadow: 0 0 0 1px var(--color-blue-light), 0 0 0 6px var(--color-blue), 0 0 0 7px var(--color-blue-light);
}
.info-contents a > div {
	padding: 30px 70px;
	color: #fff;
}
.info-contents a h2,
.info-contents a p {
	color: #fff;
	text-align: center;
}
.info-contents a h2 {
	border-bottom: solid 2px #ffffff78;
}
.info-contents svg polyline,
.info-contents svg line {
	stroke: #fff!important;
}

/*-------------- event page --------------*/
#event-schedule {
	margin-top: 150px;
}
.wrap-schedule {
	background: linear-gradient(#015172, #003951);
	width: 80%;
	border-radius: 0 150px 0 0;
	box-shadow: 5px 5px 20px 3px #0000006e;
}
.schedule-contents {
	position: relative;
	padding: 50px 50px 50px 100px;
	overflow: hidden;
}
.schedule-contents::before {
	content: "";
	position: absolute;
	width: 95%;
	height: 5px;
	background: #B9EBFF;
	top: 0;
	left: 0;
}
.schedule-contents::after {
	content: "";
	position: absolute;
	width: 15%;
	height: 5px;
	background: #00a2e5;
	top: 0;
	right: 66px;
}
.wrap-event-schedule-headeing {
	width: 95%;
	overflow: hidden;
}
.event-schedule-headeing {
	width: 150vw;
    height: 112px;
}
.event-schedule-headeing ul {
	display: flex;
	position: absolute;
	list-style: none;
	padding-top: 50px;
}
.event-schedule-headeing ul li {
	width: 75vw;
}
.event-schedule-headeing ul li h2,
.schedule-contents p,
.schedule-contents dt,
.schedule-contents dd {
	color: #fff;
}
.event-title,
.schedule-contents p span {
	color: #fff;
	font-size: 4rem;
	font-weight: 900;
}
.event-title span {
	font-size: 2rem;
	color: #fff;
}
.wrap-event-info {
	background: #015172;
	border-radius: 20px;
	box-shadow: 5px 5px 30px 5px #0000006e;
	padding: 50px;
}
.event-info {
	display: flex;
	flex-wrap: wrap;
	background: #fff;
	border-radius: 10px;
	padding: 10px;
}
.event-info p {
	color: inherit;
	position: relative;
}
.event-info p span {
	vertical-align: middle;
}
.event-info p::before {
	content: "";
	position: absolute;
	width: 2px;
	height: 30px;
	background: var(--color-blue);
	top: calc(50% - 15px);
    left: -30px;
}
.schedule-contents dt {
	width: 10%;
}
.schedule-contents dd {
	width: 90%;
}
.wrap-past-event, 
.wrap-past-research-meetings {
	background-image: linear-gradient(#F1FBFF, #B9EBFF);
	width: 80%;	
	box-shadow: 5px 5px 20px 3px #0000006e;
}
.wrap-past-event {
	margin-left: auto;
	border-radius: 150px 0 0 0;
}
.past-event {
	padding: 50px 0 50px 150px;
}
.past-event h2,
.past-research-meetings h2,
#event-report h2 {
	position: relative;
	margin-bottom: 1.5rem;
	border-bottom: solid 5px var(--color-blue);
}
.past-event h2::before,
.past-research-meetings h2::before,
#event-report h2::before {
	content: "";
	position: absolute;
	width: 15%;
	bottom: -5px;
	right: 0;
	border-bottom: solid 5px #7CA7B9;
}
.past-event-contents {
	background: #fff;
	border-radius: 20px;
	padding: 10px;
	box-shadow: 5px 5px 10px 1px #0000005e;
	transition: all .3s ease-in-out;
}
.past-event-contents:hover {
	transform: scale(1.02);
}
.past-event-title {
	background: var(--color-blue);
	border-radius: 20px;
	padding: .5rem;
	margin-bottom: 10px;
}
.past-event-title h3,
.past-event-title p {
	color: #fff;	
}
.past-event-img img {
	max-width: 250px;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
div.link-btn-2 {
	width: calc(100% - 30px);
}
.wrap-past-research-meetings {
	margin-right: auto;
	border-radius: 0 150px 0 0;
}
.past-research-meetings {
	padding: 50px 200px 50px 50px;
}
#event-report h2 {
	font-size: 3rem;
	padding-bottom: 5px;
}
#event-report h3 {
	font-size: 3rem;
	margin-top: 20px;
}
#event-report h4 {
	font-size: 2rem;
	font-weight: bold;
	color: var(--color-blue);
}
.outline {
	display: inline-block;
	background: var(--color-blue);
	border-radius: 999px;
	color: #fff;
	padding: 5px 15px;
}
section#event-report {
	position: relative;
	z-index: 0;
	padding-bottom: 30%;
}
section#event-report::before {
	content: "";
	position: absolute;
	top: 5%;
	width: 100%;
	height: 120vh;
	background: #00a2e51f;
	clip-path: polygon(0 15%, 100% 0, 100% 85%, 0 100%);
	z-index: -1;
}
.wrap-report-contents {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin-top: 50px;
}
.wrap-report-contents a,
.report-img {
	width: 30%;
}
.wrap-report-contents a {
	color: #569bb8;
	transition: all .2s ease-in-out;
}
.wrap-report-contents a:hover {
	font-weight: bold;
	color: var(--color-blue);
}
.report-img div {
	width: 350px;
}
.report-contents {
	width: calc(70% - 110px);
	background: #ffffff8f;
	border-radius: 20px;
	padding: 30px;
	box-shadow: 2px 2px 10px 1px #0000002b;
}
.event-ended {
	position: absolute;
    width: 90%;
    height: 300px;
    background: #ffffffc2;
    top: calc(50% - 150px);
    left: 50%;
    transform: translateX(-50%);
	border-radius: 30px;
	border: 5px solid var(--color-blue-light);
}
.event-ended p {
	font-size: 3em;
    font-weight: bold;
    color: var(--color-blue);
    text-align: center;
    line-height: 300px;
}
#event-report .uk-button-default.uk-active,
#event-report .uk-button-default:active {
	color: var(--color-blue);
	border-color: var(--color-blue);
	background: #ffffff87;
}






/*-------------- footer --------------*/
footer {
	background-image: linear-gradient(#003951, #00608B);
	border-radius: 100px 100px 0 0;	
	position: relative;
	z-index: 10;
}
footer h3 {
	font-size: 2rem;
	color: #fff;
	font-weight: 700;
	text-align: center;
}
footer p {
	color: #fff;
}
.address {
	font-size: 0.9rem;
	width: 23rem;
	margin: 0 auto;
}
.tel-number a {
	font-size: 2.5rem;
	font-weight: 700;
	color: #fff;
}
.wrap-tel-number img {
	width: 50px;
	object-fit: contain;
	margin-right: 10px;
}
.footer-bg {
	height: 500px;
	width: 100%;
	clip-path: polygon(0 20%, 100% 0, 100% 80%, 0 100%);
	box-shadow: inset 0 0 20px 0px #000000;
	position: relative;
}
.footer-bg::before {
	content: "";
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: -2;
	width: 100vw;
	height: 60vh;
	background: url(../img/footer-bg.jpg) no-repeat bottom / cover;
	background-color: #686868;
	background-blend-mode: screen;
}
.btn_3d {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.btn,
a.btn,
button.btn {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.5;
	position: relative;
	display: inline-block;
	padding: 1rem 4rem;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 0.1em;
	color: #212529;
	border-radius: 0.5rem;
}
a.btn-3d-flip {
	display: block;
	width: 500px;
	margin: 0 auto;
	padding: 0;
	-webkit-perspective: 600px;
	perspective: 600px;
}
a.btn-3d-flip:hover .btn-3d-flip-box {
	-webkit-transform: translateY(-50%) rotateX(90deg);
	transform: translateY(-50%) rotateX(90deg);
}
a.btn-3d-flip.btn-3d-flip2:hover .btn-3d-flip-box2 {
	-webkit-transform: translateX(-50%) rotateY(-90deg);
	transform: translateX(-50%) rotateY(-90deg);
}
.btn-3d-flip-box {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	margin: auto;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: rotateX(0);
	transform: rotateX(0);
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.btn-3d-flip-box2 {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	margin: auto;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.btn-3d-flip-box-face {
	display: block;
	position: relative;
	width: 100%;
	padding: 1.5rem 0;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	color: #fff;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.btn-3d-flip-box-face--front {
	background: #00608B;
}
.btn-3d-flip-box-face--back {
	position: absolute;
	top: 100%;
	left: 0;
	-webkit-transform: translateY(-1px) rotateX(-90deg);
	transform: translateY(-1px) rotateX(-90deg);
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
	background: #003951;
}
.btn-3d-flip-box-face--front2 {
	color: #000;
	border: 2px solid #000;
	background: #fff;
}
.btn-3d-flip-box-face--back2 {
	position: absolute;
	top: 0;
	left: 100%;
	-webkit-transform: translateX(-1px) rotateY(90deg);
	transform: translateX(-1px) rotateY(90deg);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	color: #fff;
	border: 2px solid #000;
	background: #000;
}
.fa-position-right {
  position: absolute;
  top: calc(50% - 0.5em);
  right: 1rem;
}
.copyright {
	padding-right: 8%;
	color: #fff;
}

@media screen and (max-width: 1200px) {
	#visual, #visual-thin, #visual-thin2 {
		bottom: -12vh;
	}
	#visual-text {
		bottom: -7vh;
	}
	.top-tittle {
		bottom: 0;
	}
	.mail-qr img {
		max-width: 200px;
	}
	.sub-topimage #visual,
	.sub-topimage #visual-thin,
	.sub-topimage #visual-thin2 {
		left: 10vw;
	}
	.sub-topimage #visual-text {
		left: 14vw;
	}
	.sub-topimage .top-tittle {
		left: calc(50% - 11rem);
		bottom: 16vh;
	}
	.diseases-link a {
		width: calc(100% / 5 - 25px);
	}
	.schedule-contents dt {
		width: 15%;
	}
	.schedule-contents dd {
		width: 85%;
	}
	.event-info p::before {
        width: 90%;
        height: 2px;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
	}
}

/*-------------- doctor page --------------*/
#outpatient-table {
	text-align: center;
	margin-top: 100px;
}
#outpatient-table a {
	position: relative;
	background: var(--color-blue);
	color: #fff;
	padding: 20px;
	border-radius: 20px;
	z-index: 999;
	box-shadow: 2px 2px 5px #fff, -2px -2px 5px #fff;
}
#outpatient-table a::before,
#outpatient-table a::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 20px;
	z-index: -1;
	box-shadow: 2px 2px 5px #fff, -2px -2px 5px #fff;
	transition: all .5s ease-in-out;
}
#outpatient-table a::before {
	background: #147298;
	top: 10px;
	left: -15px;
}
#outpatient-table a::after {
	background: #7CA7B9;
	top: -10px;
	left: 15px;
}
#outpatient-table a span svg polyline,
#outpatient-table a span svg line {
	stroke: #fff;
}
#outpatient-table a:hover::before,
#outpatient-table a:hover::after {
	top: 0;
	left: 0;
}
#other-departments {
	padding-bottom: 25%;
}
.wrap_doctor {
	background-color: #fff;
	border-radius: 24px 24px 0 0;
	padding: 60px 60px 30px;
	box-sizing: border-box;
}
.intro_doctor {
	position:relative;
}
.intro_doctor::after {
	content: "DOCTOR NAME";
	position: absolute;
	top: -120px;
	right: -50px;
	font-size: 4rem;
	font-weight: bold;
	color: #7ca7b9;
	mix-blend-mode: multiply;
}
#other-departments .wrap_doctor {
	background-color: var(--color-blue);
	color: #fff;
}
#other-departments .intro_doctor h2,
#other-departments .intro_doctor ul li {
	color: #fff;
}
#dr01.intro_doctor::after {content: "KEIICHI OZONO";}
#dr02.intro_doctor::after {content: "NORIO SAKAI";}
#dr03.intro_doctor::after {content: "MASAO TOGAWA";}
#dr04.intro_doctor::after {content: "TAICHI KITAOKA";}
#dr05.intro_doctor::after {content: "AYA NARITA";}
#dr06.intro_doctor::after {content: "HIROYUKI SAITO";}
#dr07.intro_doctor::after {content: "YASUO IMANISHI";}
#dr08.intro_doctor::after {content: "AKIO NAKURA";}
#dr09.intro_doctor::after {content: "TAIKI ISEI";}
#dr10.intro_doctor::after {content: "HIROKAZU SAKAMOTO";}
#dr11.intro_doctor::after {content: "YASUYUKI TOYAMA";}
#dr12.intro_doctor::after {content: "HIDEAKI KOGA";}
#dr13.intro_doctor::after {content: "SHIZUO ONISHI";}
#dr14.intro_doctor::after {content: "NAMBA NORIYUKI";}
#dr15.intro_doctor::after {content: "YOICHIRO SHINKAI";}
#dr16.intro_doctor::after {content: "TAKESHI KUBOTA";}
#dr17.intro_doctor::after {content: "RYUHEI MORITA";}
#dr18.intro_doctor::after {content: "TAKUYU TAKI";}
#dr19.intro_doctor::after {content: "HIROMI YOKOTA";}
#dr20.intro_doctor::after {content: "DAI MOMOSE";}
#dr21.intro_doctor::after {content: "HIDEKI ARIMOTO";}
.intro_doc_img {
	width: 230px;
	height: 250px;
	object-fit: cover;
}
.intro_doc_contents {
	padding-left: 100px;
}
.intro_doc_h2 {
	border-bottom: 3px solid var(--color-blue);
	padding-bottom: 8px;
	padding-left: 28px;
}
#other-departments .intro_doc_h2 {
	border-bottom: 3px solid #fff;
}
.intro_doc_ul {}
.intor_doc_li {}
.intro_doc_more {}
.intro_doc_more{
}
.uk-accordion-title.intro_doc {
	width: 100%;
	text-align: left;
	border: none;
	background-color: var(--color-blue);
	color: #fff;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 5px 30px;
	box-sizing: border-box;
	position:relative;
}
#other-departments .uk-accordion-title.intro_doc {
	background-color: #fff;
	color: var(--color-blue);
}
svg.arrow {
	width: 30px;
	height: auto;
	transform: rotate(180deg);
	transition: 0.5s ease-in-out all;
}
.uk-open > .uk-accordion-title.intro_doc svg.arrow {
	transform: rotate(0deg);
}

.uk-accordion-content.intro_doc {
	background-color:#08adf33d;
		background: linear-gradient(rgba(255,255,255,0.4),rgba(8,173,242,0.25));

	padding: 50px 100px;
	box-sizing: border-box;
	margin-top:0;
}
.inner_intro_doc_content ul li dl {
	display: flex;
	flex-wrap: wrap;
}
.inner_intro_doc_content ul li dl dt {
	width: 15%;
}
.inner_intro_doc_content ul li dl dd {
	width: 85%;
}
.inner_intro_doc_h {
	background-color: var(--color-blue);
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.inner_intro_doc_h p{
	color: #fff;
}
.inner_intro_doc_data {
}
.ani_chevron_up {
	rotate: 180deg;
	display: inline-block;
	margin-left: 11px;
	animation:all 0.5s both;
}
.ani_chevron_up.clicked {
	rotate: 0deg;
}
.wrap-bg-deco.doctor {
	top: -200px;
}

a.lang-switch {
	background: #fff!important;
	border-radius: 10px!important;
	padding: .2em .75em .3em!important;
}
a.lang-switch:hover {
	color: #499bea;
}
